[General]

## Whether to send a reminder every time the teleporter event has started.
# Setting type: Boolean
# Default value: true
Show Hints = true

## Whether to also reset voidtouched monsters.
# Setting type: Boolean
# Default value: true
Reset Voidtouched Monsters = true

